Prev |  | Next

# FcConfigUptoDate

## Name

FcConfigUptoDate -- Check timestamps on config files

## Synopsis

    #include <fontconfig.h>

``FcBool FcConfigUptoDate`(FcConfig *config);`

## Description

Checks all of the files related to `config` and returns whether any of them has been modified since the configuration was created.

## Version

Fontconfig version 2.6.0

Prev | Home | Next
FcConfigGetCurrent | Up | FcConfigHome